@echo off
if exist c:\windows\spirow2.cab del c:\windows\spirow*.cab
if exist C:\windows\temp\spirowin99\INSTALL.BAT deltree /y c:\windows\temp\spirowin99 /y
md C:\windows\temp\spirowin99
xcopy *.* C:\windows\temp\spirowin99 /q
C:
cd c:\windows\temp\spirowin99
setup
exit
